# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libreoffice-fresh-pt
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 24.8.1-1
pkgdesc = Portuguese language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1726202729
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 34677732
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-pt
provides = libreoffice-pt
depend = libreoffice-fresh
